Package wx :: Class LayoutAlgorithm

[frames | no frames]

## Type LayoutAlgorithm

    object --+
             |
        Object --+
                 |
                LayoutAlgorithm

Proxy of C++ LayoutAlgorithm class

Method Summary
LayoutAlgorithm | `__init__(self)`
| `__del__(self)`
bool | `LayoutFrame(self, frame, mainWindow)`
bool | `LayoutMDIFrame(self, frame, rect)`
bool | `LayoutWindow(self, parent, mainWindow)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:36 2007 | http://epydoc.sf.net